﻿input[type='radio'], input[type='checkbox'] {
	border: none;
}

input[type='file']::-ms-value {
	border: none;
    background-color: transparent;
}

.uformTitle
{
	font-size:16px;
	font-weight:bold;
}

/*--------------------------------------------------------*/
/*Section*/
.uformSections
{
	padding: 4px;
}
.uformSectionTitle 
{ 
	font-weight:bold;
	background-color:#ddd;
	margin-bottom: 4px;
	padding:4px;
}
/*--------------------------------------------------------*/
/*Field Set*/
.uformFieldset
{
	padding: 10px;
	margin-bottom: 4px;
	margin-right: 1%;
}

.uformFieldsetTitle 
{ 
	border-bottom: 1px solid #ddd;
	padding:4px;
}
/*--------------------------------------------------------*/
/*Form Table*/
/*Each label-field pair has it's own table.formTable*/
.uformRow
{
	width: 98%;
	clear:both;
	padding-bottom:10px;
}

.uformRow label
{
	display:inline;
}

.uform .uformRow .fieldLabel,
.uformTop .uformRow .fieldLabel
{
	position:relative;
    padding: 5px 20px 3px 0;
}

.uform .uformRow .fieldLabel
{
	width:120px;    
	text-align:right;
	float:left;
	padding-left: 10px;
}

.uform .fieldInput .fieldLabel {
    width: auto;
    text-align: left;
    float: none;
    padding-left: 0;
}

.uform .fieldMandatory,
.uformTop .fieldMandatory
{
	padding-left:6px;
	padding-top:2px;
	color:#ff0000;
	font-weight:bold;
	right:10px;
}

.uform .fieldMandatory
{
    position:absolute;
}

.fieldNoteMandatory
{
    color:#ff0000;
    font-weight:bold;
}

.fieldValue
{
	padding-top:2px;
}

.uform .uformRow .fieldInput {
	margin-left: 150px;
}

.uformRow .uformInput,
.uformRow textarea,
.uformRow select,
.uformRow .unityFFDate, 
.uformRow .unityFFTime, 
.uformRow .finput
{
    background-color: #f9f9f9;
	border: 1px solid #CCC;
    box-sizing: content-box;
    padding: 4px;
    border-radius: 3px;
}

.uformRow .token-input-list,
.uformRow .token-input-list-facebook,
.uformRow .token-input-list-unity,
.uformRow .token-input-list-vertical
{
    background-color: #f9f9f9;
	border: 1px solid #CCC;
    box-sizing: content-box;
    border-radius: 3px;
}

.uformRow .token-input-list input,
.uformRow .token-input-list-facebook input,
.uformRow .token-input-list-unity input,
.uformRow .token-input-list-vertical input
{
    background-color: #f9f9f9;
}

/*.uformRow .uformTextArea { float:left;margin-bottom:10px;}*/
.uformRow .uformTextArea textarea { 
    width: 300px;
    height:100px;
}

.uformInput,
.uformRow .uformTextArea textarea
{
    width: 60%;
}

.uformRow .token-input-list,
.uformRow .token-input-list-facebook,
.uformRow .token-input-list-unity,
.uformRow .token-input-list-vertical,
div.token-input-dropdown,
div.token-input-dropdown-facebook,
div.token-input-dropdown-unity,
div.token-input-dropdown-vertical
{
    width: 58%;
}

.uformRow .unityFFDate
{
    width: 20%;
    min-width: 70px;
}
.uformRow .unityFFTime
{
    width: 20%;
    min-width: 70px;
}

.fieldRadio
{
	padding-right: 10px;
}
.fieldRadio .fradio
{
	border: none !important;
	margin-top:4px;
}
.fieldRadio label, .uFormRadio label
{
	display: inline;
	position: relative;
	top: -2px;
    margin-left: 2px;
}
span.fieldRadio {
    display: inline-block;
    margin-top: 5px;
}

.formCheckboxColumn
{
	float:left;
	margin-right:10px;
}

.uformRow .unityFFTime
{
    /*width: 70px;*/
}

.uformRow .unityFFTimeIcon
{
    margin-left:2px;
    margin-right:10px;
}
.uformRow .unityFFTimeIcon img
{
    margin-bottom:-2px;
}

.unityFFCalContainer {
    position: relative;
}
.unityFFCal {
    width:170px;
    position:absolute;
    left:25%;
    top:0px;
    z-index:100;
}

.uformRow .mapPanel {
    width: 90%;
    max-width: 600px;
    height: 400px;
    border: 1px solid #99BBE8;
}

.uformRow .mapPanelInfo {
    width: 90%;
    max-width: 600px;
    text-align: right;
    padding: 2px;
}

/*--------------------------------------------------------*/
/*Buttons*/
.uformBtnsPad
{
	padding: 10px 0;
}

.uform .uformBtns,
.uformTop .uformBtns
{	
	margin-bottom:8px;
}

.uform .uformBtns
{
    margin-left: 160px;
}

.uformBtns input
{
	margin-right: 6px;
    padding: 4px;
    border-radius: 3px;
}

.uformActionBtn {
    margin-left: 5px;
    border-radius: 3px;
    padding: 4px;
}

/*--------------------------------------------------------*/
/*Notes*/
.uform p.fieldNote,
.uformTop p.fieldNote
{ 
	font-size: 10px; margin-bottom: 0; 
	color:#777;
    margin-top:2px;
}

.uform p.fieldNote
{
    margin-left:150px;
}

.uform p.fieldNote.nomargin
{
    margin-left:150px;
}

span.fieldNote
{
	font-size: 10px;
	padding-left: 4px;
}

p.formNote
{
	margin-bottom: 12px;
	width: 98%;
	margin-left: 1%;
}

p.formFieldError, .uformErrorTitle
{
	background-image: url(/unity/graphics/forms/exclamation.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	padding-top: 2px;
	padding-bottom: 5px;
	margin-top: 3px;
	margin-bottom: 0;
	color:Navy;
	margin-left:150px;
}

.uformErrorTitle {
	margin-left:0;
}

.uformUnknownFieldType {
    background:#d00;
    color:#fff;
    font-weight: bold;
    font-size: large;
    margin: 10px 0;
}

/*--------------------------------------------------------*/
/* Honeypot */
.hpEmailDiv
{
    display: none !important;
}
/*--------------------------------------------------------*/


/* --------------------------------------------------------------------
Handheld Device iPad portrait
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{
    .uformInput,
    .uformRow .uformTextArea textarea
    {
        width: 80%;
    }

    .uformRow .token-input-list,
    .uformRow .token-input-list-facebook,
    .uformRow .token-input-list-unity,
    .uformRow .token-input-list-vertical,
    div.token-input-dropdown,
    div.token-input-dropdown-facebook,
    div.token-input-dropdown-unity,
    div.token-input-dropdown-vertical
    {
        width: 78%;
    }

    .uform .uformRow .fieldLabel
    {
        width: auto;
        text-align: left;
        float: left;
        padding-left: 0;
    }

    .uform .uformRow .fieldInput
    {
        margin-left: 0;
        clear: left;
    }

    .uform p.fieldNote
    {
        margin-left: 0;
    }

    .uform .uformBtns
    {
        margin-left: 0;
    }

    .uformRow .mapPanel,
    .uformRow .mapPanelInfo {
        width: 80%;
        min-width: 300px;
    }
} /* end media 768px */
